using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Platform.Controls.ComponentContainer
{
    /// <summary>
    /// DataBoxShowData.xaml 的交互逻辑
    /// </summary>
    public partial class DataBoxShowData : Window
    {
        public DataBoxShowData()
        {
            InitializeComponent();
        }

        private void Window_PreviewKeyDown(object sender, KeyEventArgs e)
        {
            if (e.Key == Key.Escape || e.Key == Key.Enter)
            {
                this.Close();
                e.Handled = true;
            }
        }
    }
}
